{% extends 'perkakas/base.html' %} {% block content %}

<p><a href="{% url 'alat_add' %}"><b> (+) Tambah Peralatan </b></a>
    <a href="{% url 'alat_to_pdf' %}"><b> (+) PrintPDF </b></a></p>
<br> {% for alat in peralatan %}
<hr>

<h3><a href="{% url 'alat_detail_view' alat.id %}">
    {{ alat.nama_alat }}
</a></h3>
<i>Kategori :</i> 
{% if alat.kategori == 'wd' %} Wood Working 
{% elif alat.ketegori == 'el' %} Elektrik 
{% else %} Metal Working 
{% endif %} 
{% endfor %} 
{% endblock %}